

body {

font-family: "Trebuchet MS",Verdana,Geneva,Arial,Helvetica,sans-serif;
background-color: #eeeeff
}

a{
color:#006699;
background-color:transparent;
text-decoration:none;
}

a:hover{
padding : 0;
margin : 0;
color:#ffffff;
background-color:#006699;
}
.spacer, p.SousRubrique, p.Rubrique, dl.NoticeRes {
clear:both;
}

#head{
background-image:url(images/header.png);
background-position: right;
padding-top: 20px;
padding-right: 20px;
height: 180px;
text-align:right;
font-size: 24pt;
color: #336699;
}

#subtitle{
font-size: 13pt;
font-style:italic;
}


#page{
padding : 0px;
max-width: 1024px;
margin-left : auto;
margin-right : auto;
color:#000;
/*background-color:#fff;*/
text-align: justify;
box-shadow: 5px 5px 12px #aaa;
background-color: #FFFFff
}

.contactnoscript {
display : inline;
}

#rightpart{

}

#menu{
text-align:center;

color:#655f4b;
background-color:#55555;
margin : 0px 0px;
padding : 0px;
line-height : 50px ;
}

#menuitems{
font-size :13pt;
padding : 10px 0px;
border-color : #369;
border-style : solid;
border-width : 0 0 2px 0;
}

.menuitem{
margin:10px;
}

.menuitem a{

color:#006699;
background-color:transparent;
font-weight:700;

text-decoration:none;

}
.menuitem a:hover{

background-color:#336699;
color:#ffffff;
}

.langitem{
margin:10px;
}

.langitem a{

color:#006699;
background-color:transparent;
font-weight:700;

text-decoration:none;

}
.langitem a:hover{

background-color:#336699;
color:#ffffff;
}


.element, #res_script, .NoticeRes{
padding : 10px;
/*margin:10px;*/

}
.element p{
padding : 10px;
}

.titre, .Rubrique{
text-align : center;
margin-top : 10px;
margin-bottom : 0px;
font-size :25px;
}



h3, .SousRubrique{
font-size :15pt;
font-weight:bold;
}
h2{
font-size :13pt;
font-weight:bold;
}
.ChampRes {

    clear: both;
    float: left;
    text-align: left;
    font-weight: bold;
    width: 28%;
    margin-left: 10px;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0em;

}


.ValeurRes {
    margin-left: 30%;
    margin-bottom: 0em;
    margin-top: 0em;
    padding: 0em;
    text-align: left;
    
}
.ValeurRes.Titre{
    font-weight: bold;   
}

.timestamp{
text-align: right;
font-style: italic;
}
#menuimg{
    float: right;
    padding:0;
    margin: 40px;
   /* margin-left:20px;
    margin-right:0px;*/
}

#menuimg img{

}

#menuimg a:hover{
padding : 0;
margin : 0;
color:#ffffff;
background-color:#ffffff;
}


